ISCS#FEP - Feature #201
07/16/2019 09:15 AM - xiangyang li

Status: Closed Start date: 07/16/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V2.1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 07/29/2019 09:30 AM - jiwei shi

- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 03/06/2020 04:54 PM - xiangyang li

- Status changed from Resolved to Closed

Files
